Considerações sobre software antivírus (somente servidor Metasys, NxE85, NIE89 e LCS85) - Metasys - LIT-12011279 - General System Information - Metasys System - 12.0

Diretrizes de rede e TI – Boletim técnico (LIT-12011279)

Brand
Metasys
Product name
Metasys System
Document type
Technical Bulletin
Document number
LIT-12011279
Version
12.0
Revision date
2023-12-06
Product status
Active
Language
Português (Brasil)

Para manter a integridade do sistema, é necessário executar com frequência as varreduras de vírus do servidor Metasys, NxE85, NIE89 e LCS85. Nós oferecemos suporte para varreduras de vírus apenas em componentes de sistema Metasys baseados em computador e em plataforma de servidor (servidor Metasys, NxE85, NIE89 e LCS85). Os gerenciadores de rede baseados em hardware e outros componentes do sistema Metasys que não estão em execução em um computador não suportam varreduras de vírus, no entanto, muitos recursos do sistema operacional não exigidos pelo software Metasys foram removidos dos gerenciadores, tornando-os menos vulneráveis a ataques ao sistema operacional.

Nós testamos com êxito o servidor Metasys, NxE85, NIE89 e LCS85 usando os seguintes programas de software antivírus:

  • Symantec AntiVirus Corporate Edition 12.0 ou posterior.
    Nota: Para NxE85 e LCS85 é recomendado o software Symantec® Endpoint Protection Corporate Edition versão 12.0 ou posterior.
  • McAfee® VirusScan® Enterprise versão 8.8 com Patch 9.

Para obter detalhes, consulte Apêndice: Instalar o software antivírus.